@charset "utf-8";
.sirugue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
body {
	background-color: #4B5753;
}
body,td,th {
	color: #3C4643;
	font: 12px/18px Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 22px;
}
h2 {
	font-size: 14px;
}
h3 {
	font-size: 10px;
	color: #FFFFFF;
}
h4 {
	font-size: 9px;
	color: #FFFFFF;
}
h5 {
	font-size: 12px;
color: #E94A22;
}
a:link {
	color: #F7DF8C;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #F89A1E;
}
a:hover {
	text-decoration: underline;
	color: #E94A22;
}
a:active {
	text-decoration: none;
	color: #E94A22;
}
a.page:link {color: #C23629;
	text-decoration: none;}
a.page:visited {text-decoration: none;
	color: #C5533F;}
a.page:hover {text-decoration: underline;
	color: #5E6F68;}
a.page:active {text-decoration: none;
	color: #C23629;}
